#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-91M3XgNXpvNHonm2WpPUs7
key:                  stack-2.9.1-91M3XgNXpvNHonm2WpPUs7
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  d53200e0f0f9cf11e37196b8d32c981a
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-91M3XgNXpvNHonm2WpPUs7
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-42Zdxoepg2fBt2fXSuZOhD array-0.5.4.0
    async-2.2.5-FpYc2RUKqMh7VEhubouhdj
    attoparsec-0.14.4-K2NonRChA499lXmUebatlk base-4.16.4.0
    base64-bytestring-1.2.1.0-2dEVVxoZaaUJho1GaZa8ak
    bytestring-0.11.4.0 casa-client-0.0.1-8W8IDOqEPr73f7EgdCM7jQ
    casa-types-0.0.2-9rTQrnmPGNMEELr6IcuQCr
    colour-2.3.6-IDZvpRWXOtfDuZ2t4778Wx
    conduit-1.3.6-1no5QhYt5xqAMX9xy5osDY
    conduit-extra-1.3.6-EZMALenv54g5tAspXfwnXS containers-0.6.5.1
    crypton-0.34-8r4ML9HZlNH1XNh1g7ZkM1
    crypton-conduit-0.2.3-AsteVhlILOE8fjP9j6c2iU deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-KTtRHJlyHaS3KSkgnIAhfn
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-BRCcvKlhr6yEkWb1W2vRUR filepath-1.4.2.2
    fsnotify-0.3.0.1-8ay7RNKrT5CFJpA4ufvXKU
    generic-deriving-1.14.5-CjKuQiFAFNZ5TjdreIfLNQ
    hackage-security-0.6.2.6-CqA8v1e3QdTHT72cBUKqeg
    hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0
    hi-file-parser-0.1.6.0-DzobBmPxzL8FCiVwKVSWBI
    hpack-0.35.2-Ga6goN7NV96LiYJ7aTGAMW hpc-0.6.1.0
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    http-conduit-2.3.9.1-3uwUHjiwSa41wzvyJ4XTMX
    http-download-0.2.1.0-8CNq3RuBsgbF77KHuUFFPg
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-CzEJ22bNbclFtLiWrkT3zG mtl-2.2.2
    mustache-2.4.2-6VkyZpvg7DUIzbJWm1j5bV
    neat-interpolation-0.5.1.4-56H63a0vQtuGhyf5DQyrhZ
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-ITjk3Gtgm4G5cZFlIJdtB0
    pantry-0.5.7-JJHPAa0HHWL84msLNFVOzv
    path-0.9.5-3S91yy0jMMLLVlSJiuTOAg
    path-io-1.8.2-CwTIs7NZZmP6cys1MsESLA
    persistent-2.14.5.1-GOTkYQcuPcXEDBgOeuUnWD
    persistent-sqlite-2.13.1.0-4krJh7fU5SY5GMp8DDw6MO pretty-1.1.3.6
    primitive-0.7.4.0-HNczdIKRRGYAqYHurkpkro process-1.6.16.0
    project-template-0.2.1.0-ADgH88Ul2WS1jDeWwo6z7t
    random-1.2.1.2-3sZ6vUsFrno84Of1YV0z09
    retry-0.9.3.1-9iCsoHL00Z0BBON0kDLNYJ
    rio-0.1.22.0-14NaNTnTocX6EyYB1pwOL8
    rio-prettyprint-0.1.6.0-AtZtiwtf1ilLB5Wo0jriGg
    split-0.2.5-1ZxzpQu4N6MJreBZLkb7G2 stm-2.5.0.2
    streaming-commons-0.2.2.6-4KHxWFtjvoDJyJBl30hlbl
    tar-0.5.1.1-JmEWuuh8SMRDwf2nb8bMVh template-haskell-2.18.0.0
    temporary-1.3-S5nETkLhM07jW3BF5w2Vt text-1.2.5.0
    text-metrics-0.3.2-F595YTkLpICGZsUz1DEvKD
    th-reify-many-0.1.10-60DC8zV98gu2bgBUp2nTbN time-1.11.1.1
    tls-1.8.0-9d6R2NJskhy3dBc6kkjCe3 transformers-0.5.6.2
    typed-process-0.2.11.1-78efMrbpyyYAmnjR6lzEXK
    unicode-transforms-0.4.0.1-UEOL4ONi6a1veKFJVmTh6 unix-2.7.2.2
    unix-compat-0.7.2-BFjKJikieCLK5emnd21xkU
    unliftio-0.2.25.0-7WgosFPJkuu4E0SqkjMsXT
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6
    yaml-0.11.11.2-8HimwL4aMUT4dFNRFic3Ki
    zip-archive-0.4.3.2-I9hnDo5SUESHrxYdwQV69e
    zlib-0.6.3.0-97o0TmiaM07EQZKApzmzV

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

